<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.swago.user">

    <application>
        <activity android:name=".FollowAndFansActivity"
            android:screenOrientation="portrait"/>
        <activity android:name=".EditInfoActivity"
            android:screenOrientation="portrait"/>
        <activity android:name=".SettingActivity"
            android:screenOrientation="portrait"/>
        <activity android:name=".CountryActivity"
            android:screenOrientation="portrait"/>
        <activity android:name=".level.LevelActivity"
            android:screenOrientation="portrait"/>
        <activity android:name=".recharge.RechargeActivity"
            android:screenOrientation="portrait"/>
        <activity android:name=".task.TaskActivity"
            android:screenOrientation="portrait"/>
        <activity android:name=".black.TabBlackActivity"
            android:screenOrientation="portrait"/>
        <activity android:name=".CustomServiceActivity"
            android:screenOrientation="portrait"/>
        <activity android:name=".roommanager.RoomManagerActivity"
            android:screenOrientation="portrait"/>
        <activity android:name=".ModifyPwdActivity"
            android:screenOrientation="portrait"/>
    </application>

</manifest>